package com.example.myapplication.api.model

import com.example.myapplication.database.entities.UserProductCart
import kotlinx.serialization.Serializable

@Serializable
data class UserProductRemote(
    val id: Int,
    val userId: Int,
    val productId: Int
)

fun UserProductCart.toUserProductRemote(): UserProductRemote {
    return UserProductRemote(
        0,
        userId,
        productId,
    )
}

